On Sep 10, 2004, at 11:27 AM, Vincent Isambart wrote:

> Hi,
>
> I just build Ruby/OpenGL 0.32f with glut on my Mac. Just replace the 
> content of its extconf.rb with what's beneath (starting with 
> #---extconf.rb). I just tested it on my Mac (Ruby 1.9 CVS, Mac OS X 
> 10.3.5, last developer tools), but it should work. I you have any 
> problem with it, do not hesitate :o). To test it, just do: ruby 
> extconf.rb && make
> Then try a sample: ruby sample/wrap.rb
> If it works, you can then install it: sudo make install
> I hope it helps ^o^

I'm going to try this at some point this weekend, but just to be clear, 
all that is needed is Ruby and Mac OS X.3.5?  You didn't install any 
glut library, for example?

Thanks much for the tips.

James Edward Gray II